Part Copie simple

From FreeCAD Documentation
Jump to navigation Jump to search
This page is a translated version of the page Part SimpleCopy and the translation is 100% complete.
Other languages:
Deutsch • ‎English • ‎français • ‎italiano • ‎română • ‎русский
Arrow-left.svg Page précédente : Part ReverseShapes.svg Inverser les formes
Page suivante : Copie transformée Part TransformedCopy.svg Arrow-right.svg

Part SimpleCopy.svg Part Copie simple

Emplacement du menu
Pièce → Create a copy → Créer une copie simple
Ateliers
Part
Raccourci par défaut
Aucun
Introduit dans la version
-
Voir aussi
Std Copie, Std Dupliquer la Sélection, Part Copie transformée, Part Copie de l’élément, Part Affiner la forme

Description

Part SimpleCopy.svg Part Copie simple génère une copie sans l'historique paramétrique. Les étapes et opérations nécessaires à sa création ne sont plus accessibles.

Alternativemen, pour produire d’autres copies non paramétriques, utilisez Part TransformedCopy.svgCopie transformée, Part ElementCopy.svg Copie élément et Part RefineShape.svg Affiner la forme

Utilisation

  1. Sélectionnez un objet pour lequel vous souhaitez faire une copie.
  2. Aller au menu Part → Create a copy → Part SimpleCopy.svg Créer une simple copie.

Propriétés

Données

La copie a une seule propriété DonnéesPlacement comme n'importe quel autre objet Part.

Vue

La copie a des propriétés de vue simples comme toutes les autres Objet Part.

Script

La commande Part Copie simple peut être appliquée après avoir sélectionné un ou plusieurs objets dans la Vue en arborescence:

FreeCADGui.runCommand('Part_SimpleCopy')

La sélection peut être manuelle (en utilisant la souris) ou via la Console Python.
Pour en savoir plus sur la sélection d'objets de manière programmatique, reportez-vous à Méthodes de sélection.


Arrow-left.svg Page précédente : Part ReverseShapes.svg Inverser les formes
Page suivante : Copie transformée Part TransformedCopy.svg Arrow-right.svg